body {
	margin: 0 auto; /*Center  on page*/
	padding:0 0 0 0;
	font-family:  Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	FONT-SIZE: 0.75em;
	background-image: linear-gradient(white, #02557f);
}

footer{
	display:block;
    width: 100%;
    height:300px;
	position:fixed;
	bottom: 0;
	z-index: 999;
	background-color:#02557f;
}

checkerFooter{
	height: 150px;
}

#banner{
    display:block;
    width: 100%;
    height:160px;
	position:fixed;
	top: 0;
	z-index: 999;
	background-color:#02557f;
}

#footer{
	color: #fff200;
	text-align: center;
}

#footer #email {
	font-weight:bold;
	color:#ffffff;
}

#navigationList #active #current {
	font-weight:bold;
	color:#ffffff;
}

#navigationList li {
	list-style: none;
}

#navigationList li a {
	text-decoration: none;
	color: #CCC;
	font-weight:bold;
}

#navigationList li a:hover {
	text-decoration: none;
	color:#0099cc;
	border-bottom:solid;
	border-bottom-width: 1px;
	border-bottom-color:#0099cc;
}

table{
	table-layout="fixed"	
}

td{
	padding-left: 20px;
}
.column {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
/*Individual page divs*/

#indexBody{
	text-align:center;
	font-size: 2em;
	line-height: 1.3;
}

#imgRight{
	margin-top= 20px;
}

#servicesOfferedBody{
	font-weight:bold;
	font-size: 2em;	
	line-height: 1.3;
}
#aboutUsBody{
	font-weight:bold;
	text-align:center;
	line-height: 1.3;
	font-size: 2em;
	height: 100%;
}

/*Nagigation bar CSS*/
/* Navbar container */
.navbar {
  overflow: hidden;
  background-color: #333;
  font-family: Arial;
  width: 100%;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Add a blue background color to navbar links on hover */
.navbar a:hover {
  background-color: #02557f;
}

.container {
  position: relative;
  text-align: center;
  color: white;
}
/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #02557f;
  font-size: 48px;
  font-weight: bold;
}